### Enumeration

# FwupdPlugin HidItemKind

#### Declaration

    enum FwupdPlugin.HidItemKind

#### Description

No description available.

#### Members

`FU_HID_ITEM_KIND_MAIN`

  No description available.

  - Value: `0`
  - Available since: 1.0
`FU_HID_ITEM_KIND_GLOBAL`

  No description available.

  - Value: `1`
  - Available since: 1.0
`FU_HID_ITEM_KIND_LOCAL`

  No description available.

  - Value: `2`
  - Available since: 1.0